/* line 3, ../scss/gutenberg-css/bordered-icons.scss */
.bordered-icons {
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -15px;
  margin-right: -15px;
}
@media (min-width: 1200px) {
  /* line 3, ../scss/gutenberg-css/bordered-icons.scss */
  .bordered-icons {
    max-width: unset;
  }
}
/* line 15, ../scss/gutenberg-css/bordered-icons.scss */
.bordered-icons a {
  text-align: center;
  margin: 30px 15px 0;
  border: 1px solid #CCD5FF;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 75px;
  width: 75px;
}
@media (min-width: 768px) {
  /* line 15, ../scss/gutenberg-css/bordered-icons.scss */
  .bordered-icons a {
    width: calc(100% / 6);
    height: 105px;
  }
}
@media (min-width: 992px) {
  /* line 15, ../scss/gutenberg-css/bordered-icons.scss */
  .bordered-icons a {
    width: calc(100% / 9);
  }
}
/* line 47, ../scss/gutenberg-css/bordered-icons.scss */
.bordered-icons a img {
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
  object-position: center;
}
